Bug 219963 - [Cocoa] Web Inspector: clean up _WKRemoteWebInspectorViewController
Summary: [Cocoa] Web Inspector: clean up _WKRemoteWebInspectorViewController
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit API (show other bugs)
Version: WebKit Nightly Build
Hardware: All All
: P2 Normal
Assignee: BJ Burg
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2020-12-16 15:07 PST by BJ Burg
Modified: 2022-03-01 02:25 PST (History)
3 users (show)

See Also:


Attachments
Patch (6.64 KB, patch)
2020-12-16 15:31 PST, BJ Burg
drousso: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description BJ Burg 2020-12-16 15:07:59 PST
.
Comment 1 BJ Burg 2020-12-16 15:31:27 PST
Created attachment 416365 [details]
Patch
Comment 2 Devin Rousso 2020-12-16 16:09:54 PST
Comment on attachment 416365 [details]
Patch

r=me
Comment 3 BJ Burg 2020-12-18 16:16:37 PST
Committed r270996: <https://trac.webkit.org/changeset/270996>
Comment 4 Radar WebKit Bug Importer 2020-12-18 16:17:20 PST
<rdar://problem/72484551>